Bug 584281 - mon has missing dep on perl-Authen-PAM
Summary: mon has missing dep on perl-Authen-PAM
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: mon
Version: el5
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Lubomir Rintel
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-21 08:52 UTC by Need Real Name
Modified: 2010-08-24 23:02 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-05-04 06:16:51 UTC


Attachments (Terms of Use)

Description Need Real Name 2010-04-21 08:52:05 UTC
mon requires perl-Authen-PAM but this is not pulled in by mon on install

Comment 1 Need Real Name 2010-04-21 09:09:50 UTC
and fping.monitor depends on fping, but there is a missing dependency on that too :Z

Comment 2 Need Real Name 2010-04-21 09:16:20 UTC
the config file is also wrong on 64-bit:

alertdir    = /usr/lib/mon/alert.d
mondir      = /usr/lib/mon/mon.d

should be:

alertdir    = /usr/lib64/mon/alert.d
mondir      = /usr/lib64/mon/mon.d

Comment 3 Lubomir Rintel 2010-04-21 11:30:43 UTC
Fixes for all three issues were committed.
Thanks for the report!

Comment 4 Fedora Update System 2010-04-21 11:41:20 UTC
mon-1.2.0-6.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/mon-1.2.0-6.fc13

Comment 5 Need Real Name 2010-04-21 11:43:44 UTC
Can you push to EPEL too?

Comment 6 Fedora Update System 2010-04-21 12:06:13 UTC
mon-1.2.0-6.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/mon-1.2.0-6.el5

Comment 7 Fedora Update System 2010-04-22 22:54:20 UTC
mon-1.2.0-6.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update mon'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/mon-1.2.0-6.fc13

Comment 8 Fedora Update System 2010-04-26 23:23:06 UTC
mon-1.2.0-6.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update mon'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/mon-1.2.0-6.el5

Comment 9 Fedora Update System 2010-05-03 20:27:49 UTC
mon-1.2.0-6.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update mon'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/mon-1.2.0-6.el5

Comment 10 Fedora Update System 2010-05-04 06:16:47 UTC
mon-1.2.0-6.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2010-08-24 23:02:44 UTC
mon-1.2.0-6.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.